    body {
      font-family: 'Book Antiqua', serif;
    }

    h2 {
      color: #000;
      font-size: 26px;
      font-weight: 300;
      text-align: center;
      position: relative;
      margin: 0 0 60px;
    }

    h2::after {
      content: "";
      width: 100px;
      position: absolute;
      margin: 0 auto;
      height: 4px;
      border-radius: 1px;
      background: #FFCC89;
      left: 0;
      right: 0;
      bottom: -20px;
    }

    .carousel {
      margin: 0 auto;
      padding: 0 70px;
    }

    .carousel .item {
      color: #999;
      overflow: hidden;
      min-height: 120px;
      font-size: 15px;
    }

    .carousel .media {
      position: relative;
      padding: 0 0 0 20px;
    }

    .carousel .media img {
      width: 75px;
      height: 75px;
      display: block;
      border-radius: 50%;
    }

    .carousel .testimonial-wrapper {
      padding: 0 10px;
    }

    .carousel .testimonial {
      color: #333333;
      position: relative;
      padding: 15px;
      background: #f1f1f1;
      border: 1px solid #efefef;
      border-radius: 3px;
      margin-bottom: 15px;
    }

    .carousel .testimonial::after {
      content: "";
      width: 15px;
      height: 15px;
      display: block;
      background: #f1f1f1;
      border: 1px solid #efefef;
      border-width: 0 0 1px 1px;
      position: absolute;
      bottom: -8px;
      left: 46px;
      transform: rotateZ(-46deg);
    }

    .carousel .star-rating li {
      padding: 0 2px;
    }

    .carousel .star-rating i {
      font-size: 16px;
      color: #FFCC89;
    }

    .carousel .overview {
      padding: 3px 0 0 15px;
    }

    .carousel .overview .details {
      padding: 5px 0 8px;
    }

    .carousel .overview b {
      text-transform: uppercase;
      color: #000;
    }

    .carousel .carousel-indicators {
      bottom: -14px;
    }

    .carousel-indicators li,
    .carousel-indicators li.active {
      width: 18px;
      height: 18px;
      border-radius: 50%;
      margin: 1px 2px;
    }

    .carousel-indicators li {
      background: #e2e2e2;
      border: 4px solid #fff;
    }

    .carousel-indicators li.active {
      color: #fff;
      background: #FFCC89;
      border: 5px double;
    }




    .feature-box {
      padding: 30px;
      margin-top: 15px;
      margin-bottom: 20px;
      /* background-color:#efefef; */
    }

    .u-text-2 {
      font-family: 'Book Antiqua', serif;
      line-height: 2;
      font-size: 1rem;
      /* width: 1170px; */
      margin: 19px auto 0;
      color: #333333;
    }



    /*domestic_services*/

    .service-post-wrap {
      position: relative;
      overflow: hidden;
      transition: transform 0.3s ease-in-out;
    }

    .service-post-wrap:hover {
      transform: scale(1.10);
    }

    .service-item:hover .loop-content {
      background-color: #ffffff;
    }

    .loop-content {
      padding: 20px;
      background-color: #f9f9f9;
      transition: background-color 0.3s ease-in-out;
    }

    /*domestic_services end*/

    .timeline {
      list-style: none;
      padding: 20px 0 20px;
      position: relative;
    }

    .timeline:before {
      top: 0;
      bottom: 0;
      position: absolute;
      content: " ";
      width: 3px;
      background-color: #eeeeee;
      left: 50%;
      margin-left: -1.5px;
    }

    .timeline>li {
      margin-bottom: 20px;
      position: relative;
    }

    .timeline>li:before,
    .timeline>li:after {
      content: " ";
      display: table;
    }

    .timeline>li:after {
      clear: both;
    }

    .timeline>li:before,
    .timeline>li:after {
      content: " ";
      display: table;
    }

    .timeline>li:after {
      clear: both;
    }

    .timeline>li>.timeline-panel {
      width: 46%;
      float: left;
      border: 1px solid #d4d4d4;
      border-radius: 2px;
      padding: 20px;
      position: relative;
      -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
      box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    }

    .timeline>li>.timeline-panel:before {
      position: absolute;
      top: 26px;
      right: -15px;
      display: inline-block;
      border-top: 15px solid transparent;
      border-left: 15px solid #ccc;
      border-right: 0 solid #ccc;
      border-bottom: 15px solid transparent;
      content: " ";
    }

    .timeline>li>.timeline-panel:after {
      position: absolute;
      top: 27px;
      right: -14px;
      display: inline-block;
      border-top: 14px solid transparent;
      border-left: 14px solid #fff;
      border-right: 0 solid #fff;
      border-bottom: 14px solid transparent;
      content: " ";
    }

    .timeline>li>.timeline-badge {
      color: #fff;
      width: 30px;
      height: 30px;
      line-height: 27px;
      font-size: 1.4em;
      text-align: center;
      position: absolute;
      top: 29px;
      left: 50%;
      margin-left: -17px;
      background-color: #999999;
      z-index: 100;
      border-top-right-radius: 50%;
      border-top-left-radius: 50%;
      border-bottom-right-radius: 50%;
      border-bottom-left-radius: 50%;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
      float: right;
    }

    .timeline>li.timeline-inverted>.timeline-panel:before {
      border-left-width: 0;
      border-right-width: 15px;
      left: -15px;
      right: auto;
    }

    .timeline>li.timeline-inverted>.timeline-panel:after {
      border-left-width: 0;
      border-right-width: 14px;
      left: -14px;
      right: auto;
    }

    .timeline-badge.primary {
      background-color: #2e6da4 !important;
    }

    .timeline-badge.success {
      background-color: #3f903f !important;
    }

    .timeline-badge.warning {
      background-color: #f0ad4e !important;
    }

    .timeline-badge.danger {
      background-color: #d9534f !important;
    }

    .timeline-badge.info {
      background-color: #5bc0de !important;
    }

    .timeline-title {
      margin-top: 0;
      color: inherit;
    }

    .timeline-body>p,
    .timeline-body>ul {
      margin-bottom: 0;
    }

    .timeline-body>p+p {
      margin-top: 5px;
    }

    @media (max-width: 767px) {
      ul.timeline:before {
        left: 40px;
      }

      ul.timeline>li>.timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
      }

      ul.timeline>li>.timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
      }

      ul.timeline>li>.timeline-panel {
        float: right;
      }

      ul.timeline>li>.timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
      }

      ul.timeline>li>.timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
      }
    }



    .floating {
      position: fixed;
      width: 60px;
      height: 60px;
      bottom: 40px;
      right: 40px;
      background-color: #25d366;
      color: #FFF;
      border-radius: 50px;
      text-align: center;
      font-size: 30px;
      box-shadow: 2px 2px 3px #999;
      z-index: 100;
    }

    .float-button {
      margin-top: 16px;
    }







    footer {
      display: flex;
      justify-content: space-around;
      align-items: center;
      background-color: #f0f0f0;
      padding: 20px;
      margin-top: 20px;
    }

    .logo-section img {
      width: 100px;
    }

    .company-name {
      font-weight: bold;
      font-size: 28px;
      /* margin-top: 50px; */
    }

    .flex-logo {
      display: flex;
      margin-bottom: 20px;
      align-items: center;
    }

    .contact-section a {
      color: #007bff;
    }

    .link li {
      margin-bottom: 12px;
    }

    .link a {
      color: #007bff;
    }

    .useful-links-section ul {
      list-style: none;
      padding: 0;
    }

    .useful-links-section li {
      display: inline;
      margin-right: 20px;
    }

    .time-zone-section {
      /* text-align: center; */
    }

    .time-zone-section span {
      margin: 0 10px;
      font-weight: bold;
    }

    .slider {
      width: 100%;
      height: 450px;
    }

    .navbar {
      display: flex;
      justify-content: space-between;
      align-items: center;
      background-color: #fefefe;
      padding: 5px;
      font-size: 18px;
    }

    .logo {
      color: rgb(3, 3, 3);
      font-size: 1.5em;
    }

    .nav-links {
      display: flex;
    }

    .nav-links a {
      color: rgb(0, 0, 0);
      text-decoration: none;
      padding: 0 15px;
      transition: color 0.3s ease;
    }

    .nav-links a:hover {
      background-color: #FFCC89;
    }

    .toggle-button {
      cursor: pointer;
      display: none;
      flex-direction: column;
    }

    .bar {
      width: 25px;
      height: 3px;
      background-color: rgb(8, 8, 8);
      margin: 3px 0;
    }

    .dropdown {
      position: relative;
      display: inline-block;
    }

    .dropdown-content {
      display: none;
      position: absolute;
      background-color: #fefefe;
      box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
      z-index: 1;
    }

    .dropdown-content a {
      color: rgb(6, 6, 6);
      padding: 12px 16px;
      text-decoration: none;
      display: block;
    }

    .dropdown:hover .dropdown-content {
      display: block;
    }

    .page-title h3,
    h2 {
      font-size: 24px;
    }

    .a-image {
      width: 450;
      height: 480;
    }

    .carousel-inner>.item>img {
      height: 450px;
      width: 100%;
    }


    /*navbar*/
    .n-height {
      line-height: 1.6;
    }


    /* footer */
    .container-f {
      margin-top: 20px;
      background-color: #f0f0f0;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around;
    }

    .box {
      width: calc(25% - 20px);
      margin: 10px;
      padding: 20px;
      box-sizing: border-box;
    }

    .box3 {}

    .box2 {
      line-height: 1.6;
    }

    .box1 {}

    .box4 {}

    .a-margin {}

    .c-manu {
      line-height: 2.6;
    }

    .f-flex {
      display: flex;
    }

    .f-logo {
      margin-top: 0;
      height: 69px;
    }

    .tab {}

    .c-home {}

    .font {
      margin-top: 20px;
      font-size: 19px;
    }

    @media screen and (max-width: 768px) {
      .box {
        width: calc(50% - 20px);
        padding: 0;
      }

      .nav-links {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 60px;
        left: 0;
        background-color: #ffffff;
        width: 100%;
        text-align: center;
      }

      .nav-links.show {
        display: flex !important;
      }

      .navbar {
        padding: 1px 12px;
        justify-content: end;
      }

      .logo {
        display: flex;
        margin-right: 593px;
      }

      .toggle-button {
        position: relative;
        display: flex;
      }

      .dropdown-content {
        text-align: left;
      }

      .page-title h3,
      h2 {
        font-size: 17px;
      }

      h2 {

        margin: 0 0 31px;
      }

      h4 {
        font-size: 20px;
      }

      .carousel .carousel-indicators {
        bottom: -17px;
      }

      .logo-section img {
        width: 70px;
      }

      .carousel-inner>.item>img {
        height: 240px;
        width: 100%;
      }

      .feature-box {
        padding: 5px
      }

      .box3 {
        display: flex;
        justify-content: center;
        text-align: center;
      }

      .box2 {
        line-height: 1.6;
      }

      .font {
        margin-top: 33px;
      }

      .page-title h3 {
        font-size: 24px;
      }

      .a-image {
        width: 660px;
        height: 500px;
      }

      .carousel-inner>.item>img {
        height: 390px;
        width: 100%;
      }
    }

    @media screen and (max-width: 1024px) {
      .f-logo {
        margin-top: 15px;
      }

      .box {
        padding: 15px;
      }

      .c-manu {
        padding: 0;
        margin: 0px 0 0 20px;
      }

      .box2 {
        line-height: 1.6;
        margin-top: 12px;
      }
      .carousel-inner>.item>img {
        height: 390px;
        width: 100%;
      }

    }

    @media screen and (max-width: 425px) {
      .box {
        width: 100%;
      }

      .box3 {
        display: flex;
        justify-content: center;
        text-align: center;
      }

      .box1 {
        display: contents;
      }

      .box2 {
        text-align: center;
      }

      .box4 {
        text-align: center;
      }

      .a-margin {
        text-align: center;
        margin-top: 10px;
      }

      .page-title h3 {
        font-size: 19px;
      }

      .logo {
        display: flex;
        margin-right: 260px;
      }

      .a-image {
        width: 436px;
        height: 350px;
      }

      .carousel-inner>.item>img {
        height: 262px;
        width: 100%;
      }
    }